﻿
.price {
    color: #CC3300;
}
.old-price {
    color: #CC3300;
    text-decoration: line-through;
}
.special-price {
    color: #FF0000;
}
.special-orc {
    color: #FF0000;
    font-size: 0.7em;
}
.orc {
    font-size: 0.7em;
}
.panel-wrapper .price, .panel-wrapper .old-price, .panel-wrapper .special-price, .panel-wrapper .special-orc, .panel-wrapper .orc {
    color: #FFFFFF;
}
#vehicle-list-title-bar {
    border-bottom: 1px solid #999999;
    color: #222222;
    font-size: 14px;
    margin-bottom: 20px;
    padding: 8px 0;
}
#vehicle-list-title-bar .l {
    padding-top: 3px;
}
select.results-order-select {
    font-size: 11px;
}
table.vehicle-results {
    border: medium none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
}
td.vehicle-results-cell {
    border-top: 1px solid #AAAAAA;
    padding: 20px 0 10px;
    vertical-align: top;
}
td.vehicle-results-cell.last-cell {
}
td.vehicle-results-cell.first-row {
    border-top: medium none;
}
td.vehicle-results-cell.last-row {
}
.vehicle-results.gallery div.year {
    background: url("../../Userfiles/Image/custom.png") no-repeat scroll 50px -2px #000;
    color: #FFFFFF;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    height: 18px;
    padding: 0px 0 3px 5px;
    width: 65px;
}
.vehicle-results.gallery h5 {
    color: #000000;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 26px;
    height: 74px;
    line-height: 140%;
    margin: 10px 30px 8px 0;
    overflow: hidden;
}
.vehicle-results.gallery .odo-reading, .vehicle-results.list .odo-reading {
    display: inline-block;
    font-size: 12px;
    margin-right: 10px;
    margin-top: 2px;
    vertical-align: top;
}
.vehicle-results.gallery .odo-reading .odo-amount, .vehicle-results.list .odo-reading .odo-amount {
    border: 2px solid #464642;
    color: #222222;
    float: left;
    padding: 4px;
    text-align: center;
}
.vehicle-results.gallery .odo-reading .odo-unit, .vehicle-results.list .odo-reading .odo-unit {
    background: none repeat scroll 0 0 #464642;
    border: 2px solid #464642;
    color: #FFFFFF;
    float: left;
    padding: 4px;
    text-align: center;
}
.vehicle-results.gallery .transmission, .vehicle-results.list .transmission {
    background: none repeat scroll 0 0 #464642;
    color: #FFFFFF;
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    height: 20px;
    line-height: 145%;
    margin-right: 10px;
    margin-top: 2px;
    padding: 1px 8px 8px;
    text-align: center;
    vertical-align: top;
}
.vehicle-results.gallery .fuel-type, .vehicle-results.list .fuel-type {
    background: url("../../Motorcentral/Image/icon-fuel.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 28px;
    margin-right: 10px;
    margin-top: 2px;
    position: relative;
    vertical-align: top;
    width: 45px;
}
.vehicle-results.gallery .fuel-type p, .vehicle-results.list .fuel-type p {
    color: #464642;
    font-size: 18px;
    font-weight: bold;
    left: 8px;
    margin: 0;
    overflow: hidden;
    padding-top: 1px;
    position: absolute;
    text-align: center;
    width: 11px;
}
.vehicle-results.gallery .price, .vehicle-results.list .price {
    color: #000000;
    font-size: 28px;
    line-height: normal;
    margin-bottom: 30px;
    margin-top: 10px;
}
.vehicle-results.gallery .price {
    margin-bottom: 10px;
}

.vehicle-results.gallery .price .special, .vehicle-results.list .price .special {
    color: #FF0000;
}
.vehicle-results.gallery .price span.price-wkly, .vehicle-results.list .price span.price-wkly {
    font-size: 18px;
}
.vehicle-results.gallery .price span.orc, #vehicle span.orc, .vehicle-results.list .price span.orc, #vehicle span.orc {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    font-size: 11px;
    padding: 6px;
}
div.view {
    background: none repeat scroll 0 0 #CCCCCC;
    float: left;
    font-size: 15px;
    height: 26px;
    margin-left: 14px;
    margin-top: 8px;
    padding: 9px 17px 2px;
    text-align: center;
}
div.view.on {
    background: none repeat scroll 0 0 #FFFFFF;
}
div.view a {
    color: #000000;
}
img.sale-badge, img.new-badge, img.arriving-badge, img.sold-badge {
    left: -4px;
    position: absolute;
    top: -4px;
    width: 33%;
}
div#paging {
    border-bottom: 1px solid #AAAAAA;
    border-top: 1px solid #AAAAAA;
    color: #666666;
    margin-top: 1px;
    padding: 20px;
    text-align: center;
}
#paging table {
    margin: auto;
    text-align: center;
}
#paging table td {
    text-align: center;
    vertical-align: top;
}
#paging span {
    display: inline-block;
    font-weight: bold;
    margin: 4px;
    padding: 6px 10px;
}
#paging a {
    border: 1px solid #666666;
    color: #666666;
    display: inline-block;
    font-weight: bold;
    margin: 4px;
    padding: 6px 10px;
}
#paging a:hover {
    border: 1px solid #666666;
    color: #666666;
}
#paging span.current {
    background: none repeat scroll 0 0 #666666;
    border: 1px solid #666666;
    color: #FFFFFF;
}
#paging a.nav {
    border: medium none;
    cursor: pointer;
}
.breadcrumb {
    font-size: 12px;
    margin-top: 10px;
}
.breadcrumb a {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    margin-right: 8px;
    padding: 6px;
    text-decoration: none;
}
#price {
    font-size: 18px;
    vertical-align: middle;
}
table.vehicle-summary {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 20px;
}
table.vehicle-summary td {
    border-bottom: 1px dotted #AAAAAA;
    padding: 7px 0;
    vertical-align: middle;
}
table.vehicle-summary .item, #vehicle-features #features-title, #vehicle-comments #comments-title {
    color: #E9CF7F;
    font-size: 0.8em;
}
table.vehicle-summary .item {
    width: 100px;
}
table.vehicle-summary .value {
}
#vehicle-features #features-title, #vehicle-comments #comments-title {
    margin-bottom: 0;
    margin-top: 30px;
}
#finance-advert a, .vehicle-functions a {
    color: #FFFFFF;
}
#vehicle-features #features-content, #vehicle-comments #comments-content {
    margin-top: 4px;
}

UL#features-content LI
{
    width: 40%;
    margin-right: 20px;
    float: left;
    }

#finance-advert {
    background-color: #AAAAAA;
    color: #191919;
    padding: 10px 12px;
    position: relative;
}
#finance-advert .fin-title {
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
}
#finance-advert .fin-amount {
    color: #FFFFFF;
    font-family: Arial Rounded MT Bold,Arial #000000,Gadget,sans-serif;
    font-size: 28px;
    margin: 0;
}
#finance-advert .fin-term {
    position: absolute;
    right: 12px;
    top: 27px;
}
#finance-advert .fin-term span {
    font-size: 11px;
}
#finance-advert a.btn-fin-apply, .accept a.btn-fin-apply, a.btn-fin-apply {
    background: none repeat scroll 0 0 #393939;
    color: #00FF00;
    display: block;
    font-weight: bold;
    margin-left: 10px;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
}
#finance-disclaimer {
    font-size: 0.8em;
    margin: 6px 0 0;
}
div#contact {
    background-color: #EBEBEB;
    margin-top: 20px;
}
div#contact table.contact-table {
    border: medium none;
    border-spacing: 14px;
}
table.contact-table TD {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 6px 13px;
    vertical-align: top;
}
table.contact-table {
    color: #333333;
    font-size: 11px;
    line-height: 145%;
}
P.contact-location-title, P.email-us-title {
    color: #204080;
    font-size: 11px;
    font-weight: bold;
}
P.contact-location {
    font-size: 13px;
}
A.location-map-link:link, A.location-map-link:visited {
    color: #0099FF;
    font-size: 9px;
    margin-left: 10px;
    text-decoration: none;
}
A.location-map-link:hover {
    text-decoration: underline;
}
textarea#message {
    overflow: auto;
}
table#captcha-table td {
    border: medium none;
    padding: 0;
}
table#captcha-table .btn-submit-message {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    display: inline-block;
    font-size: 1.3em;
    font-weight: bold;
    padding: 6px 0;
    text-align: center;
    text-transform: uppercase;
    width: 88px;
}
.fb-like {
    border-bottom: 1px solid #AAAAAA;
    border-top: 1px solid #AAAAAA;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.connectors {
    text-align: center;
}
.connectors a:link, .connectors a:visited, .docs a:link, .docs a:visited {
    color: #0099FF;
}
.vehicle-functions {
    clear: both;
    margin-bottom: 14px;
}
.vehicle-functions table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 20px;
}
.vehicle-functions table td {
    padding: 12px;
    text-align: center;
    vertical-align: middle;
}
.vehicle-functions table td.cin {
    background: none repeat scroll 0 0 #DDDDDD;
    color: #191919;
}
td.cin a:link, td.cin a:visited {
    color: #191919;
}
.vehicle-functions table td.vss {
    background: none repeat scroll 0 0 #AAAAAA;
}
.vehicle-functions table td.test-drive {
    background: none repeat scroll 0 0 #666666;
}
TABLE#contacts {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 82px;
    width: 100%;
}
TABLE#contacts p {
    margin-top: 10px;
}
TABLE#contacts TD.lhs {
    width: 100px;
}
div#contact-hours {
    background-color: #D5DDE7;
    color: #191919;
    margin-right: 30px;
    margin-top: 40px;
    padding: 10px 20px;
}
.watermarked {
    color: #808080;
    font-family: Monospace;
    font-style: italic;
}
.watermarked-off {
    color: #000000;
    font-style: normal;
}
.fin-app-short {
    font-size: 14px;
}
.fin-app-short TABLE {
    margin: 0 10px;
}
.fin-app-short TD {
    vertical-align: top;
}
.fin-app-short h3 {
    background: none repeat scroll 0 0 #000;
    color: #FFFFFF;
    display: block;
    padding: 8px 13px;
    text-transform: uppercase;
    width: 574px;
    font-size: 16px;
    font-weight: normal;
}
.fin-app-short INPUT[type="text"] {
    font-family: Monospace;
    padding: 5px;
}
.fin-app-short INPUT[type="text"], .fin-app-short SELECT {
    font-family: Monospace;
    padding: 5px;
    width: 246px;
}
.fin-app-short SELECT {
    width: 258px;
}
.fin-app-short .footnote {
    font-size: 0.7em;
}
.fin-app-short .highlight {
    color: #D71E2A;
}
.fin-app-short .accept {
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
.fin-app-short TD {
    vertical-align: middle;
}
.fin-app-section {
    background: none repeat scroll 0 0 #E8E8E8;
}
.fin-app-section h3 {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    padding: 8px;
}
.line {
    padding: 8px 8px 8px 28px;
}
.line div {
    padding-right: 16px;
}
.fin-app-section .line p {
    margin: 0;
}
.fin-app-section input, .fin-app-section select {
    padding: 8px;
}
.fin-app-section .line input.long[type="text"] {
    width: 320px;
}
.fin-app-section .line select.long {
    width: 338px;
}
.fin-app-section .line input.med[type="text"] {
    width: 220px;
}
.fin-app-section .line select.med {
    width: 238px;
}
.fin-app-section .line input.tiny[type="text"] {
    width: 70px;
}
.fin-app-section .line select.tiny {
    width: 68px;
}
.featured-vehicle-img {
    height: 204px;
    padding-left: 10px;
    padding-top: 10px;
    width: 272px;
}
.featured-vehicle-title {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding-left: 10px;
}
.featured-vehicle-price {
    color: #F6F00E;
    font-size: 16px;
    margin: 0;
    padding-left: 10px;
}
.share-btn {
    background: url("../../Motorcentral/Image/share-btns.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 32px;
    margin-right: 10px;
    width: 32px;
}
.share-btn:hover {
    opacity: 0.8;
}
.share-btn.facebook {
    background-position: 0 -160px;
}
.share-btn.email {
    background-position: 0 -128px;
}
.share-btn.twitter {
    background-position: 0 -704px;
}
